<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.2.0.r1"/>
  <project name="clo/le/meta-qti-psdk-core" path="workspace/poky/meta-qti-psdk-core" revision="3345f3b716ecdc715b476ed07031435a01d9a1a0" upstream="refs/heads/product-sdk-core.lnx.2.0.r1-rel">
    <copyfile dest="product_sdk_build.py" src="scripts/product_sdk_build.py"/>
  </project>
  <project name="clo/le/meta-qti-qirp" path="workspace/poky/meta-qti-qirp" revision="471f9b50aad0b95c5daaa2039777dd6130dd31ea" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
  <project name="clo/le/qirp-oss" path="workspace/src/vendor/qcom/opensource/qirp-oss" revision="d23919dd82c4dcddcfc0c7c282c7b17f0e0fc1d4" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
</manifest>
